Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP

Loading…

Bump Version for latest features #137

Closed
snikch opened this Issue · 2 comments

2 participants

@snikch

I'm writing a gem and I'd like to use Hash Coercion (#112), however you can't specify a git remote for a dependency in a gemspec. Can you please bump the version to the current spec (or commit 01922f8 at least).

Pretty Please

pretty please

@solnic solnic closed this
@snikch

Excellent, thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Something went wrong with that request. Please try again.